/*
 Theme Name:   GeneratePress Child
 Theme URI:    http://generatepress.com
 Description:  GeneratePress Child Theme
 Author:       Aaron Harms
 Author URI:   http://hhsc.aaronharms.com
 Template:     generatepress
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  generatepress-child
*/


.callout {
	padding:20px;
	font-weight:bold;
	background:#efefef;
	border-top: 6px solid #aba378;
	border-bottom: 6px solid #aba378;
}

table.unstyled td {
	border: none;
}

table.unstyled {
	background: #f3f3f3
}

#trustwaveSealImage{
	float: right;
	margin-left: 20px;
	margin-top: 35px;
}

/*widget search styles*/

.search-form{
	text-align: center;
}

.widget_search .search-submit{
	display: inline;
}

.widget .search-field {
    width: 50%;
}

.widget input[type=submit]{
	padding: 10px 10px;
	background-color: #aba378;
}

.widget input[type=submit]:hover{
	background-color: #438f82;
}

/*link styles*/

.site-main a{
	font-weight: 600;
	border-bottom: 2px solid #d2e8e4;
	border-top: 2px solid transparent;
}

.site-main a:hover{
	background-color: #d2e8e4;
}

/*gives border to top of site*/
.site-header{
	border-top: 6px solid #34342a;
	background: #dadada url(/wp-content/uploads/site-images/kch_header_bg.jpg) no-repeat 50% 50%;
	background-size: cover;
}

/*search field - increase font size and center align */
.navigation-search input[type="search"]:focus{
	text-align: center;
	font-size: 24px;
}

.navigation-search input{
	opacity: .95;
}


/*adjusts spacing for site logo*/
.header-image{
	margin-top: 20px;
}

/*HEADING STYLES*/

/*this gives a green border to the bottom of H1s*/
h1{
border-bottom: 5px solid #538b83;
padding-bottom: .4em;
}

/*BUTTON STYLES*/
a.gold-button:link, a.gold-button:visited{
	background: url("/wp-content/uploads/site-images/bullet-quicklink.gif") no-repeat right center #aba378;
	border-right: 10px solid transparent;
	border-bottom: none;
	color: #fff;
	display: inline-block;
	text-align: center;
	padding: 10px 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	margin-right: 10px;
	margin-bottom: 10px;
}

a.gold-button:hover{
	background-color: #538b83;
}

/*gives border under widget title and adjusts spacing*/
.widget-title{
	border-bottom: 4px solid #538b83;
	padding-bottom: 10px;
	margin-bottom: 20px;
}

/*changes colors of widget title*/
.widget-title a{
	color: black;
}

.sub-menu a{
	text-transform: capitalize;
}

/*styles buttons for "Quick Links" widget*/
.widget_nav_menu a{
	background: url("/wp-content/uploads/site-images/bullet-quicklink.gif") no-repeat right center #A1B2AF;
	border-right: 10px solid transparent;
	color: #fff;
	text-transform: uppercase;
	display: inline-block;
	padding: 8px 15px;
	width: -moz-calc(100% - 40px);
	width: -webkit-calc(100% - 40px);
	width: calc(100% - 40px);
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	font-size: .73em;
	font-weight: bold;
	line-height: 1.3;
}

.widget_nav_menu a:hover{
	background-color: #aba378;
}

.widget_nav_menu li{
	padding-bottom: 8px !important;
}

/*gives turquoise bottom border to all content boxes*/
.inside-article{
	border-bottom: 6px solid #aba378;
}

/*makes horizontal rule display as thick grey line*/
hr{
	background-color: white !important;
	border-bottom: 6px solid #efefef !important;
}

/*adjusts spacing for page header*/
.page-header{
	padding: 20px 20px !important;
}

/*adjust bottom padding of paging-navigation*/
.paging-navigation{
	padding-bottom: 20px !important;
}

.sub-menu li{
	border-bottom: 1px solid #474333;
}

/*this will break long strings of text and long URLs onto multiple lines, so they stay inside their respective containers*/
p{
	white-space: pre;           /* CSS 2.0 */
	white-space: pre-wrap;      /* CSS 2.1 */
	white-space: pre-line;      /* CSS 3.0 */
	white-space: -pre-wrap;     /* Opera 4-6 */
	white-space: -o-pre-wrap;   /* Opera 7 */
	white-space: -moz-pre-wrap; /* Mozilla */
	white-space: -hp-pre-wrap;  /* HP Printers */
	word-wrap: break-word;      /* IE 5+ */
}

.main-navigation{
	border-bottom: 6px solid #aba378;
}

.page-header-content{
	margin-top: 0px !important;
}

/*adjusts styling for Events Widget*/
.tribe-event-title{
	margin-bottom: 5px;
}

.tribe-events-widget-link{
	display: none;
}


/*styles for tables*/
table{
	background-color: #fff;
	border: none;
}
td, th{
	border-bottom: 1px solid #a8a8a8;
	padding: 15px 15px;
}

th{
	background-color: #dfd8b2;
}

tr:nth-child(odd){
	background-color: #f3f3f3;
}

/*indent second level list items*/
#subpages-widget-2 ul ul{
	margin-left: 20px;
}

#subpages-widget-2 ul ul li{
	padding-bottom: 10px;
	line-height: 1.2em;
}

/*change color of sidebar second level list items*/
#subpages-widget-2 ul ul li a{
	color: #79724d; /*#aba378*/
	font-size: .9em;
	
}

/*change color of sidebar second level list items on hover*/
#subpages-widget-2 ul ul li a:hover{
	color: black;
}

/*change color of sidebar third level list items*/
#subpages-widget-2 ul ul ul li a{
	color: #7e7856;
}

/*change color of sidebar third level list items on hover*/
#subpages-widget-2 ul ul ul li a:hover{
	color: black;
}

.site-footer hr{
	background-color: transparent !important;
	border-bottom: 2px solid #efefef !important;
	margin: 20px 0px;
}

#tribe-events-list-widget-2 li{
	border-bottom: 2px solid #efefef;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

/*changes button styling*/
.button{
	background-color: #538b83 !important;
	color: #fff !important;
	margin-bottom: 15px;
	border-radius: 22px;
	font-weight: bold;
}

.sub-menu{
	box-shadow: 0 4px 8px 4px rgba(0, 0, 0, 0.2) !important;
}

.sub-menu li li a{
	background-color: #f3f3f3;
}

.sub-menu li li li a{
	background-color: #e3e3e3;
}

/*removes background for Patient Registration widget*/
#text-4, #text-6{
	background-color: transparent;
	padding: 0px 5px;
}

/*styles Quick Links*/
#text-6 .button, #text-7 .button{
	background-color: #A1B2AF !important;
	color: #fff !important;
	font-weight: normal;
	margin-bottom: 5px;
	padding: 5px 15px;
	line-height: 1.2em;
	width: 180px;
}

#text-6 .button:hover, #text-7 .button:hover{
	background-color: #ABA378 !important;
}

/*adjusts spacing for widget menus*/
.widget ul li{
	line-height: 1.4em;
	padding-bottom: 15px;
}

/*KCH Pre-Registration Form Styles*/
.kch_pre-register .gform_page_fields{
	border: 2px solid #aba378;
	padding: 15px 15px 40px 15px;
}

.kch_pre-register .gf_step{
	margin-right: 0px !important;
}

.kch_pre-register .gf_step_pending{
	opacity: .3 !important;
}

.kch_pre-register .gf_page_steps{
	border-bottom: none !important;
	margin-left: 17px !important;
	padding-bottom: 0px !important;
}

.kch_pre-register .gf_step_number{
	padding: 8px 20px;
	background-color: #aba378;
	color: #fff;	
}

.kch_pre-register .gsection{
	background-color: #aba378;
	color: #fff;
	padding: 15px 10px !important;
	margin-top: 0px !important;
}

.kch_pre-register .gform_page_footer{
	border-top: none !important;
	padding-top: 0px !important;
	text-align: right;
}

.kch_pre-register .gform_page_footer .button{
	background-color: #538b83 !important;
}

.kch_pre-register .gform_page_footer .gform_previous_button{
	background-color: transparent !important;
	color: #538b83 !important;	
}

/*KCH FORM STYLES*/

.kch_form .gform_body{
	border: 2px solid #aba378;
	padding: 15px 15px 40px 15px;
}

.kch_form .gsection{
	background-color: #aba378;
	color: #fff;
	padding: 15px 10px !important;
	margin-top: 0px !important;
}

.kch_form .gform_footer .button{
	background-color: #538b83 !important;
}

.kch_form .gform_footer{
	border-top: none !important;
	padding-top: 0px !important;
	text-align: right;
}

.gf_scroll_text{
	color: #000 !important;
}

/*FIND A PHYSICIAN STYLES*/

#tablepress-2_filter{
float:left;
margin-bottom: 10px;
}

.physician-button{
	display: block;
	width: 250px;
	height: 102px;
	background: url('/wp-content/uploads/site-images/find_a_physician-button.gif');
	text-indent: -99999px;
}

/* Secondary-Nav Styles*/
#menu-top-menu li{
	border-left: 6px solid;
	border-color: #3093ba;
}

#menu-top-menu li:nth-child(2), #menu-top-menu li:nth-child(5){
	border-color: #438f82;
}

#menu-top-menu li:nth-child(3), #menu-top-menu li:nth-child(6){
	border-color: #444f9f !important;
}

.secondary-navigation{
	padding: 0px 8px !important;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
}

.secondary-navigation li{
	margin: 16px 6px 18px 10px;
}



#footer-tagline{
	text-align: center;
	font-size: 1.5em;
	font-family: droid, serif;
	font-style: italic;
}

#footer-tagline{
	margin-bottom: 20px;
}

#footer-copyright{
	background-color: #4c8078;
	color: #fff;
	text-align: center;
	padding: 8px 30px;
}

#footer-copyright a{
	color: #fff;
	text-decoration: underline;
}

#footer-copyright a:hover{
	text-decoration: none;
	background-color: #fff;
	color: #4c8078;
}

#footer-links{
    font-size: 1.1em;
    text-align: center;
    width: 100%;
    padding: 0 0;
	text-transform: uppercase;
}


#footer-links a:after{
	content: '\2022';
	color: #4c8078;
	margin: 0px 20px;
	display: inline-block;
}

#footer-links a:last-child:after{
	content: '';
}

.copyright-bar a:hover{
	text-decoration: underline;
}

#footer-contacts{
    font-size: 1.1em;
    text-align: center;
    width: 100%;
    float: none;
    padding: 0 0;
    margin-top: 20px;
	color: #ddd;
}

.clearfloat{
	clear: both;
}

.nowrap{
	white-space: nowrap;
}


/*DISPLAY FOR MOBILE*/

@media (max-width: 768px){

.secondary-nav-float-right .secondary-navigation {
	display: none;
}

#n2-ss-2-align, #n2-ss-2-placeholder{
	display: none !important;
}

}


@media (max-width: 1000px){

#footer-links a{
		position: relative;
		width: 50%;
		float: left;
		margin-bottom: 10px;
	}

	#footer-links a:after{
		content: none;
		margin-bottom: 20px;
	}

	#footer-links a:last-child:after{
		content: none;
	}
	
	#footer-links{
		margin-bottom: 20px;
	}

}